FcConfigSetRescanInverval(3)

NAME
FcConfigSetRescanInverval - Set config rescan interval

SYNOPSIS

#include <fontconfig.h>

FcBool FcConfigSetRescanInverval (FcConfig *config, int rescanInterval);

DESCRIPTION

Sets the rescan interval; returns FcFalse if an error occurred.

VERSION

Fontconfig version 2.4.2